@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;900&display=swap");
* {
  margin: 0;
  padding: 0;
}
html {
	overflow-x: hidden;
}
body {
  overflow-x: hidden;
  font-family: "Poppins", sans-serif;
}
button:focus,
select:focus,
input:focus,
textarea:focus {
  outline: none;
}
ul {
  margin: 0;
  padding: 0;
}
li {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
a {
  color: inherit;
}
a:hover,
a:focus {
  color: inherit;
  text-decoration: none;
}
p {
  margin: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  color: inherit;
  font-weight: inherit;
}
h1 {
  font-size: 60px;
}
h2 {
  font-size: 42px;
}
h3 {
  font-size: 36px;
}
h4 {
  font-size: 24px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 12px;
}
span,
a {
  display: inline-block;
}
button {
  cursor: pointer;
}
.flex {
  display: flex;
  flex-wrap: wrap;
}
.container {
  max-width: 90%;
}
/*************************
          HEADER
**************************/
.hero-section {
  height: 100vh;
  background: center/cover no-repeat;
}
header {
  /* position: fixed; */
  position: relative;
  background: #000;
  top: 0;
  width: 100%;
  /* transition: 0.3s ease; */
  z-index: 9999;
  -ms-transition:    all 0.3s ease-out;
  -moz-transition:    all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -o-transition:      all 0.3s ease-out;
  transition:         all 0.3s ease-out;
}
.header {
  position: relative;
  background: #000;
}
.hero-overlay {
  height: 100%;
  padding-top: 118px;
  background-color: rgba(16, 16, 16, 0.57);
  display: flex;
  align-items: center;
}
.site-menu li {
  margin-right: 25px;
  display: inline-block;
}
.site-menu li a {
  color: #fff;
  position: relative;
  transition: 0.3s ease;
  z-index: 2;
  padding: 15px 5px;
  font-size: 15px;
}
.site-menu li a::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 1px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
  background-color: transparent;
}
/* .site-menu li a:hover::before {
  height: 100%;
  opacity: 1;
  visibility: visible;
  background-color: #385dc5;
} */
.site-menu li:last-child {
  margin-right: 0;
}
.site-menu li.has-children a::before {
  display: none;
}
.has-children {
  position: relative;
}
.has-children span img {
  position: relative;
  right: 0;
  top: 0;
  transform: scale(1.3);
}
.header-search span {
  color: #fff;
  position: relative;
  transition: 0.3s ease;
  z-index: 2;
  padding: 15px;
  display: flex;
  align-items: center;
  cursor: pointer;
	padding-left:0;
}
.header-search span img {
  margin-right: 10px;
}
.header-search {
  margin-left: 25px;
  position: relative;
}
.search_wrapper {
  position: absolute;
  right: 0;
  width: 400px;
  background: #fff;
  padding: 8px;
  border-radius: 4px;
  top: 120%;
  transition: 0.5s ease all;
  opacity: 0;
  visibility: hidden;
}
.search_wrapper input {
  padding: 10px;
  border-radius: 4px;
  width: calc(100% - 81px);
  border: 1px solid #dcdcdc;
}
.field-srch button {
  background: #000;
  color: #fff;
  padding: 11px 10px;
  border: none;
  border-radius: 4px;
}
.search_wrapper.active {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.close-search img {
  max-width: 11px;
  margin-right: 0 !important;
}
.close-search {
  position: absolute !important;
  top: -20px;
  right: -19px;
  background: #000;
  padding: 10px !important;
  border-radius: 50%;
}
/*
.has-children::before {
  content: '';
  position: absolute;
  right: -6px;
  top: 23px;
  background: url(../images/nav_arrow.svg) center/contain no-repeat;
  height: 10px;
  width: 10px;
  z-index: 10;
} */
.header-content {
  align-items: center;
  justify-content: space-between;
}
.hero-content {
  margin: auto;
  max-width: 1020px;
  text-align: center;
}
.hero-content h1 {
  color: #fff;
  font-weight: 500;
}
.hero-content p {
  margin: 28px 0 35px;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.8);
}
header.scroll {
  background: #000;
  z-index: 999;
  position: fixed;
}
.siteBtn1,
.siteBtn2,
.siteBtn3 {
  padding: 14px 10px;
  min-width: 200px;
  color: #171717;
  font-size: 18px;
  background: #fff;
  text-align: center;
  transition: 0.3s ease;
  border: 1px solid transparent;
  position: relative;
  overflow: hidden;
  z-index: 10;
}
.siteBtn1 img,
.siteBtn2 img,
.siteBtn3 img {
  margin-left: 5px;
  display: inline-block;
  transition: 0.3s ease;
}
.siteBtn2 {
  color: #fff;
  background-color: #000000;
}
.siteBtn3 {
  border: 1px solid #000000;
}
.siteBtn1::before,
.siteBtn2::before,
.siteBtn3::before {
  content: "";
  position: absolute;
  top: 24px;
  left: -27px;
  width: 223px;
  height: 0;
  background: #385dc5;
  transition: 0.3s ease;
  transform: rotate(15deg);
  z-index: -1;
}
.siteBtn1::after,
.siteBtn2::after,
.siteBtn3::after {
  content: "";
  position: absolute;
  bottom: 25px;
  right: -13px;
  width: 223px;
  height: 0;
  background: #385dc5;
  transition: 0.4s ease;
  transform: rotate(15deg);
  z-index: -1;
}
.siteBtn1:hover,
.siteBtn3:hover {
  color: #fff;
}
.siteBtn1:hover::before,
.siteBtn1:hover::after,
.siteBtn2:hover::before,
.siteBtn2:hover::after,
.siteBtn3:hover::before,
.siteBtn3:hover::after {
  height: 100%;
}
.siteBtn1:hover img,
.siteBtn3:hover img {
  filter: brightness(0) invert(1);
}
.siteBtn2:hover img {
  filter: invert(100%);
}
.siteBtn2::before,
.siteBtn2::after {
  background-color: #fff;
}
.siteBtn2:hover {
  color: #000;
}
.has-children > ul {
  position: absolute;
  top: 100%;
  background: #385dc5;
  width: 300px;
  left: 15px;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  box-shadow: 0 0 15px -2px rgba(0, 0, 0, 0.2);
}
.has-children > ul > li {
  margin-right: 0;
  display: block;
}
.has-children > ul > li a {
  padding: 15px 25px;
  display: block;
  color: #385dc5;
  background: #fff;
  border-bottom: 1px solid #819ae069;
  font-weight: 500;
  transition: 0.3s ease;
}
.has-children > ul > li a::before {
  display: none;
}
.has-children > ul > li:last-child a {
  border: none;
}
.has-children > ul > li a:hover {
  background: #385dc5;
  color: #fff;
}
.has-children:hover ul {
  opacity: 1;
  visibility: visible;
}
/****************************
    Communication Section
*****************************/
.communication-section {
  margin: 75px 0;
}
.community-text {
  width: 50%;
  padding-right: 20px;
}
.community-image {
  width: 40%;
}
.communication-content {
  justify-content: space-between;
  align-items: center;
}
.community-text span {
  color: rgba(0, 0, 0, 0.4);
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-weight: 500;
}
.community-text h3 {
  color: #000000;
  font-weight: 600;
  line-height: 1.4;
  margin: 5px 0 15px;
}
.text-row p:first-child {
  width: 36%;
}
.text-row p:nth-child(2) {
  width: 52%;
}
.text-row {
  justify-content: space-between;
}
.text-row p {
  font-size: 18px;
  color: rgba(0, 0, 0, 0.4);
}
.community-text a {
  margin-top: 35px;
}
/***
Starlink Banner
***/
.starlink-overlay {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.65), transparent);
  padding: 120px 0;
}
.starlink-content {
  max-width: 615px;
  margin: auto;
  text-align: center;
}
.starlink-content h2 {
  color: #fff;
  line-height: 1.4;
}
.starlink-content p {
  color: #fff;
  margin: 20px 0 30px;
  font-size: 18px;
}
.starlink-section {
  background: center/cover no-repeat;
}
.singleSolution {
  overflow: hidden;
}
.singleSolution a {
  display: block;
  height: 550px;
}
/****
  Solutions
****/
.solutions-section {
  margin: 100px 0;
}
.solutions-types {
  width: 50%;
}
.solutions.community-text {
  padding: 0 150px;
}
.community-text > p {
  color: #000;
  font-size: 18px;
}
/*******************
  Network Services
********************/
.network-content {
  text-align: center;
  padding: 60px 0 30px;
}
.network-content h2 {
  max-width: 540px;
  margin: auto;
  color: #000000;
  font-weight: 600;
  margin-bottom: 28px;
}
.network-content > img {
  margin: 30px auto 0;
}
.network-section {
  background: center/cover no-repeat;
}
.network-content a {
  color: #050505;
  font-size: 18px;
  display: flex;
  max-width: fit-content;
  margin: auto;
  align-items: center;
  transition: 0.3s ease;
}
.network-content a img {
  margin-right: 15px;
}
.network-content a:hover {
  color: #385dc5;
}
/******************
      Services
*******************/
.services-section {
  padding: 90px 0 175px;
}
.services-images {
  width: 45%;
  position: relative;
}
.services.community-text {
  width: 45%;
  padding-right: 0;
  padding-top: 80px;
}
.services-content {
  align-items: center;
  justify-content: space-between;
}
.services-images img:nth-child(2) {
  position: absolute;
  right: 20px;
  top: 75px;
  z-index: 2;
}
/****
Partners
****/
.partners-section {
  background: #fbfbfb;
  padding: 70px 0;
}
.all-partners {
  margin-top: 60px;
  border: 1px solid #dbdbdb;
  display: flex;
  align-items: center;
  padding: 50px 0 10px;
  flex-wrap: wrap;
}
.single-partner {
  width: calc(100% / 3);
  display: flex;
  padding: 20px;
  justify-content: center;
}
.all-partners img {
  margin-bottom: 40px;
}
.partners-text h3 {
  color: #000;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 1.4;
}
.partners-text p {
  color: #000000;
  font-size: 18px;
  line-height: 1.6;
}
.partners-text {
  max-width: 380px;
}
/****
Footer
****/
footer {
  background: #000000;
}
.footer-content {
  justify-content: space-between;
  padding: 80px 0;
}
.ft-col {
  width: 17%;
}
.ft-col:first-child {
  width: 32%;
}
.ft-col h5 {
  color: #fff;
  margin-bottom: 25px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}
.ft-col ul li a {
  font-size: 18px;
  font-weight: 300;
  transition: 0.3s ease;
  color: rgba(255, 255, 255, 0.6);
}
.ft-col ul li a:hover {
  color: #fff;
}
.ft-col ul li {
  margin-bottom: 8px;
}
.ft-col span {
  color: rgba(255, 255, 255, 0.6);
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 15px;
  line-height: 1.4;
  display: block;
}
.ft-bottom {
  padding-bottom: 50px;
  align-items: center;
  justify-content: space-between;
}
.ftCol p {
  color: #999999;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.8;
}
.ftCol p a {
  color: #ffba00;
}
.ftCol {
  width: calc(100% / 3);
  justify-content: center;
}
.ftCol {
  justify-content: center;
}
.ftCol img {
  margin-right: 40px;
}
.ftCol img:last-child {
  margin-right: 0;
}
.arrow_icon a {
  height: 36px;
  width: 36px;
  border: 1.5px solid #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: auto;
  transition: 0.3s ease all;
}
.arrow_icon a:hover {
  background-color: #fff;
}
.arrow_icon a:hover img {
  filter: brightness(0);
}
/***
Contact Page
****/
.contact-section {
  border-top: 1px solid #f0f0f0;
  padding: 70px 0;
}
.contact-content {
  justify-content: space-between;
}
.contact-details {
  width: 42%;
  padding-right: 20px;
}
.contact-form {
  width: 42%;
}
.contact-details h3 {
  color: #000000;
  font-weight: 600;
  margin-bottom: 10px;
}
.contact-details p {
  color: #888888;
  font-size: 18px;
}
.contact-details > p {
  margin-bottom: 60px;
}
.contact-info {
  max-width: 290px;
  margin-bottom: 26px;
}
.contact-info h5 {
  color: #888888;
  margin-bottom: 8px;
}
.contact-info p {
  color: #212121;
  font-size: 20px;
  font-weight: 600;
}
.field input,
.field textarea {
  padding: 15px 16px;
  border: 1px solid #f0f0f0;
  width: 100%;
  resize: none;
  color: #8e8e8e;
}
.field input::placeholder,
.field textarea::placeholder {
  color: #aab0b7;
}
.field-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.field {
  width: 100%;
  margin-bottom: 20px;
}
.field-row .field {
  width: 48%;
}
.map-content {
  height: 700px;
}
/*********************
      Blog Detail
**********************/
.blog-image.blogDetail {
  height: 600px;
}
.blog-image {
  background: center/cover no-repeat;
  height: calc(100vh - 118px);
}
.blog-overlay {
  display: flex;
  align-items: center;
  padding: 50px 0;
  background-color: rgba(16, 16, 16, 0.57);
  height: 100%;
}
.blog-content {
  max-width: 810px;
}
.blog-content > h5 {
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 3px;
}
.blog-content p {
  color: #fff;
  font-size: 50px;
  font-weight: 500;
  margin: 15px 0 50px;
  line-height: 1.3;
}
.author-info h5 {
  color: #fff;
  font-size: 20px;
}
.author-info span {
  color: #aab0b7;
  margin-top: 8px;
}
.dp {
  height: 81px;
  width: 81px;
  margin-right: 15px;
  border-radius: 50%;
  margin-right: 25px;
  background: center/cover no-repeat;
}
.author {
  align-items: center;
}
.blog-details {
  margin: 100px 0;
}
.blog-text p {
  color: #858a8f;
  font-size: 18px;
  margin-bottom: 30px;
  line-height: 1.8;
}
.blog-text h3 {
  color: #000000;
  margin-bottom: 30px;
}
.blog-text {
  max-width: 80%;
  margin: auto;
}
.blog-text img {
  max-width: 100%;
  width: 100%;
  margin-bottom: 30px;
}
.blog-social {
  align-items: center;
  justify-content: space-between;
  border: 1px solid #e8e8e8;
  border-radius: 10px;
  padding: 35px 45px;
  margin-top: 80px;
}
.blog-social h5 {
  font-size: 22px;
  color: #333333;
}
.social-icons a {
  font-size: 30px;
  color: #cbcbcb;
  margin-right: 50px;
  transition: 0.3s ease;
}
.social-icons a:hover {
  color: #377dff;
}
.social-icons a:last-child {
  margin-right: 0;
}
.blog-slider .owl-dots {
  position: absolute;
  bottom: 55px;
  left: 0;
  display: flex;
  justify-content: center;
  width: 100%;
}
.blog-slider .owl-dot {
  background: rgba(255, 255, 255, 0.2) !important;
  height: 12px;
  width: 12px;
  border-radius: 50%;
  margin: 0 8px;
}
.blog-slider .owl-dot.active {
  background: #fff !important;
}
/*********************
      Blog Page
**********************/
.headlines-wrap {
  justify-content: space-between;
}
.postbtn-a {
  width: 100%;
}
.postbtn-flex-img {
	padding-left: 10px;
}
.postbtn-flex {
    color: #000000;
    display: flex;
    width: fit-content;
    font-size: 18px;
    transition: 0.3s ease;
	align-items: center;
}
.twitter_widget {
  width: 25%;
}
.headline_image {
  width: 34%;
  background: center/cover no-repeat;
  border-radius: 10px 0 0 10px;
}
.headline_info {
  width: 65%;
  border: 1px solid #f0f0f0;
  border-left: none;
  padding: 40px 100px 40px 50px;
  border-radius: 0 10px 10px 0;
}
.headline-section {
  margin: 80px 0;
}
.twitter_widget h4 {
  color: #333333;
  font-weight: 500;
  margin-bottom: 25px;
}
.twitter_post {
  padding: 15px;
  border-radius: 10px;
  border: 1px solid #f0f0f0;
}
.headkline-title span {
  color: #377dff;
  margin-right: 25px;
}
.headkline-title span:nth-child(2) {
  color: #aab0b7;
}
.headline_info h3 {
  color: #000000;
  font-weight: 500;
  margin: 20px 0;
  font-size: 32px;
  line-height: 1.3;
}
.headline_info p,
.blogInfo p {
  color: #989898;
  font-size: 18px;
  margin-bottom: 25px;
}
.headline_info a,
.blogInfo a {
  color: #000000;
  display: flex;
  width: fit-content;
  font-size: 18px;
  transition: 0.3s ease;
}
.headline_info a:hover,
.blogInfo a:hover {
  color: #385dc5;
}
.headline_info a img,
.blogInfo a img {
  margin-left: 12px;
}
.blogs-list ul {
  display: flex;
  flex-wrap: wrap;
}
.blogs-list li {
  width: 33.33%;
  padding: 0 18px;
  margin-bottom: 50px;
}
.blogImage {
  height: 300px;
  background: center/cover no-repeat;
  border-radius: 10px 10px 0 0;
}
.blogInfo {
  border: 1px solid #f0f0f0;
  border-top: none;
  padding: 25px 30px;
  border-radius: 0 0 10px 10px;
  height: calc(100% - 300px);
}
.single-blog {
  height: 100%;
}
.blogInfo h4 {
  color: #000;
  font-weight: 500;
  margin: 10px 0 15px;
  line-height: 1.4;
}
.article-section {
  background: #fbfbfb;
  padding: 80px 0;
  margin-top: 40px;
}
.article-content {
  max-width: 760px;
  margin: auto;
  text-align: center;
}
.article-content h2 {
  color: #000000;
  font-weight: 500;
  margin-bottom: 15px;
}
.article-content span {
  color: #989898;
  font-size: 18px;
	text-align: left;
}
.article-field input {
  width: calc(100% - 70px);
  border: none;
  color: #aaaaaa;
  font-size: 20px;
  background: transparent;
}
.article-field input::placeholder {
  color: #aaaaaa;
}
.article-field button {
  border: none;
  padding: 12px 20px;
  background: none;
  border-left: 1px solid #b8b8b8;
}
.article-field {
  border-bottom: 1px solid #b8b8b8;
  padding-bottom: 5px;
	position:relative;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    bottom: -42px;
    left: 0;
	font-size: 15px;
}
.article-content form {
  margin-top: 70px;
}
.blogs-list ul {
  margin: 0 -18px;
}
/*******************
    Client Types
********************/
.banner_text {
  width: 60%;
  background: #000;
  padding: 120px 60px 70px 123px;
}
.banner_image {
  background: center/cover no-repeat;
      width: 100%;
    min-height: 690px;
}
.inner-banner-slider {
	width: 40%;
}
.banner_text span {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 3px;
}
.banner_text h1 {
  color: #fff;
  font-weight: 500;
  font-size: 50px;
  margin: 10px 0 25px;
}
.banner_text p {
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  max-width: 70%;
  line-height: 1.6;
}
.services_section {
  margin: 80px 0;
}
.service-optioins {
  width: 50%;
  justify-content: space-between;
}
.service-text {
  width: 43%;
}
.service-text h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 25px;
  line-height: 1.3;
}
.service-text p {
  color: #797979;
  font-size: 18px;
  margin-bottom: 22px;
}
.service-text a {
  margin-top: 25px;
}
.service_item:first-child {
  width: 55%;
}
.service_item a {
  display: block;
  position: relative;
}
.service_item:first-child a {
  height: 680px;
}
.service_img {
  height: 100%;
  padding: 20px 15px;
  display: flex;
  align-items: flex-end;
  transition: 0.5s ease all;
  background: center/cover no-repeat;
}
.service_img a:hover {
  transform: scale(1.4);
}
.service_item:last-child {
  width: 44%;
}
.service_img span {
  color: #fff;
  font-size: 25px;
  font-weight: 500;
  z-index: 10;
}
.service_item a::before,
.singleSolution a::before {
  content: "";
  position: absolute;
  width: 100%;
  bottom: 0%;
  height: 40%;
  transition: 0.3s ease;
  background-image: linear-gradient(to bottom,transparent,rgba(0, 0, 0, 0.75));
}
.singleSolution a:hover::before {
  height: 100%;
}
.singleSolution a:hover .service_img {
  background-position: center top 30px;
}
.solutions-content {
  align-items: center;
}
.service_item:last-child a {
  height: 336px;
}
.service_item:last-child a:first-child {
  margin-bottom: 8px;
}
.breadcrumbs {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 3px;
}
.breadcrumbs span {
  position: relative;
  margin-left: 30px;
}
.breadcrumbs span::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 8px;
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  height: 10px;
  width: 8px;
}
.breadcrumbs:hover {
  color: #fff;
}
.values-section {
  padding: 75px 0;
  background: #fbfbfb;
}
.values-text {
  max-width: 440px;
  margin: auto;
  text-align: center;
}
.values-text h3 {
  color: #000;
  font-weight: 500;
}
.values-text-white h3 {
  color: #fff;
  font-weight: 500;
}

.values-content {
  margin-top: 50px;
  justify-content: space-between;
}
.core-value {
        width: 32.5%;
    padding: 20px;
    min-height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 50px;
    position: relative;
    background-repeat: no-repeat;
}
.core-value:hover {
    margin-top: 30px;
	transition: .5s linear;
}
.core-value::before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
	background: rgb(0 0 0 / 30%);
}
.core-value span {
  color: #fff;
    font-size: 48px;
    margin-bottom: 10px;
    z-index: 1;
}
.core-value p {
  color: #fff;
  font-size: 18px;
	z-index:1;
}
.request-section {
  margin: 70px 0;
}
.request-text {
  width: 40%;
  padding: 70px 112px;
}
.request-image {
  width: 60%;
  background: center/cover no-repeat;
}
.request-text h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 20px;
}
.request-text span {
  color: #707070;
  font-size: 18px;
  margin-bottom: 35px;
}
.request-text li {
  color: #000;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 15px;
  list-style: disc;
}
.request-text ul {
  padding-left: 20px;
}
.request-row {
  margin-top: 60px;
  justify-content: space-between;
}
.request-col {
  width: 46%;
}
.request-col p {
  color: #707070;
  font-size: 18px;
  margin-bottom: 20px;
  line-height: 1.6;
}
/***************************
    Commercial Services
****************************/
.engagements-range {
  margin: 60px 0;
}
.engagements-content {
  text-align: center;
  max-width: 100%;
  margin: auto;
  padding-bottom: 60px;
  border-bottom: 1px solid#E8E8E8;
}
.engagements-content h3 {
  font-weight: 500;
  margin-bottom: 25px;
}
.engagements-content p {
  color: #707070;
  font-size: 18px;
}
.commercial-tabs-content {
  max-width: 100%;
  margin: auto;
}
.commercial-tabs-header .nav-item {
  border: 1px solid #cccccc;
  flex: unset;
  color: #333333;
  font-size: 18px;
  font-weight: 500;
  border-radius: 33px;
  padding: 10px;
  min-width: 22%;
}
.commercial-tabs-header .nav-tabs {
  border: none;
  justify-content: space-around;
}
.commercial-tabs-header .nav-item.active {
  color: #377dff;
  border: 1px solid #377dff;
}
.commercial-tabs-header .nav-item:hover {
  border: 1px solid #cccccc;
}
.commercial-tabs-body {
  margin: 50px 0;
}
.tabs-data h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 25px;
}
.tabs-data p {
  color: #797979;
  margin-bottom: 18px;
}
.tabs-data h5 {
  color: #000;
  font-weight: 500;
  margin: 30px 0 20px;
}
.tabs-data li {
  color: #797979;
  font-size: 18px;
  margin-bottom: 15px;
  list-style: disc;
}
.tabs-data ul {
  padding-left: 20px;
}
/**********************
      Government
***********************/
.support-section {
  margin: 70px 0;
}
.support-col {
  width: 55%;
}
.services-col {
  width: 33%;
}
.support-row {
  justify-content: space-between;
}
.support-col h3,
.services-col h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 25px;
}
.support-col p {
  color: #797979;
  font-size: 18px;
  margin-bottom: 25px;
  line-height: 1.7;
}
.statementLink {
  color: #377dff;
  display: block;
  width: fit-content;
  margin: 30px 0 40px;
}
.support-items span {
  color: #797979;
  font-size: 18px;
  padding-left: 35px;
  position: relative;
  margin-bottom: 10px;
}
.support-items span::before {
  content: "";
  position: absolute;
  top: 11px;
  left: 15px;
  height: 4px;
  width: 4px;
  border-radius: 50%;
  background: #797979;
}
.support-items span:first-child::before {
  display: none;
}
.support-items span:first-child {
  padding-left: 0;
}
.services-col ul {
  padding-left: 20px;
}
.services-col li {
  color: #797979;
  font-size: 18px;
  list-style: disc;
  margin-bottom: 22px;
}
.trusted-section {
  margin-bottom: 80px;
}
.trusted-content h4 {
  text-align: center;
  position: relative;
  color: #797979;
}
.trusted-brands {
  margin-top: 50px;
}
.trusted-section {
  margin-bottom: 80px;
}
.trusted_header {
  text-align: center;
  position: relative;
}
.trusted_header h4 {
  text-align: center;
  color: #797979;
  background: #fff;
  max-width: fit-content;
  margin: auto;
  z-index: 10;
  position: relative;
  padding: 0 100px;
}
.trusted_header::before {
  content: "";
  position: absolute;
  top: 14px;
  left: 0;
  height: 2px;
  width: 100%;
  background: #e8e8e8;
}
.trusted-brands {
  margin-top: 50px;
}
.trusted-brands ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.trusted-brands ul li {
  width: 25%;
  display: flex;
  justify-content: center;
}
.trusted-brands ul li img {
  max-width: 220px;
}
/*************************
    Cellular Coverage
**************************/
.amplify-section {
  margin: 70px 0 0 0;
}
.amplify-content {
  margin: auto;
  text-align: center;
}
.amplify-content h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 25px;
}
.amplify-content p {
  color: #707070;
  font-size: 18px;
  margin-bottom: 20px;
  padding: 0 80px;
}
section.commercial-tabs.cellular-tabs {
    background: #fbfbfb;
}
.cellular-tabs .container {
    padding: 60px 0;
/*     border-bottom: 1px solid#E8E8E8;
    border-top: 1px solid #E8E8E8; */
    margin-bottom: 60px;
}
.booster-header {
  max-width: 760px;
  margin: auto;
  text-align: center;
}
.booster-header h3 {
  font-weight: 500;
  color: #000;
  margin-bottom: 20px;
}
.booster-header p {
  color: #797979;
  font-size: 18px;
}
.booster-content {
  margin-top: 70px;
  justify-content: space-between;
}
.booster-col {
  width: 27%;
  text-align: center;
}
.booster-col span {
  background: #000000;
  color: #fff;
  height: 82px;
  width: 82px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 34px;
  font-weight: 500;
  margin: auto;
}
.booster-col h4 {
  color: #000;
  font-weight: 500;
  margin: 20px 0;
}
.booster-col p {
  color: #797979;
  font-size: 18px;
}
.booster-section .container > p {
  color: #707070;
  font-size: 18px;
  max-width: 61%;
  text-align: center;
  margin: 80px auto;
  line-height: 1.7;
}
/***********************
      Public Safety
************************/
.safety-content {
  max-width: 100%;
  margin: auto;
}
.safety-headline h3 {
  color: #000000;
  font-weight: 500;
  margin-bottom: 20px;
}
.safety-headline p {
  color: #797979;
  font-size: 18px;
  margin-bottom: 25px;
}
.safety-headline {
  margin-bottom: 70px;
}
.antenna .engagements-content {
  text-align: left;
  padding-bottom: 45px;
}
.antenna .engagements-content p {
  margin-bottom: 25px;
}
.contact-col {
  width: 50%;
}
.contact_bg {
  background: center/cover no-repeat;
}
.contact-col.formArea {
  background: #fbfbfb;
  padding: 80px 50px;
}
.formArea h3 {
  color: #000000;
  font-weight: 500;
  margin-bottom: 30px;
}
.partners-section.noBg {
  background: #fff;
}
/***************************
      Manage IT Services
****************************/
.safety-content h3 {
  color: #000;
  font-weight: 500;
  margin-bottom: 30px;
}

.safety-content li {
  color: #797979;
  font-size: 18px;
  list-style: disc;
  width: calc(100% / 2);
  margin-bottom: 15px;
  padding-right: 30px;
}

.safety-content ul {
  padding-left: 20px;
  display: flex;
  flex-wrap: wrap;
}
/***************************   
      Starlink Internet
***************************/
.contactForm > p {
  color: #000000;
  font-size: 15px;
  margin: 20px 0 30px;
}
.field-check label {
  position: relative;
  margin: 0;
  color: #000;
  font-size: 17px;
  padding-left: 35px;
}

.field-check input {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  z-index: 2;
  opacity: 0;
  cursor: pointer;
}

.field-check {
  margin-bottom: 20px;
}

.field-check span {
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 1px solid #707070;
}
.field-check span::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 7px;
  border-style: solid;
  border-color: #fff;
  border-width: 0 2px 2px 0;
  height: 12px;
  width: 5px;
  transform: rotate(45deg);
  display: none;
}
.field-check input:checked ~ span {
  background: #377dff;
}
.field-check input:checked ~ span::before {
  display: block;
}
.menu-toggler span {
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  top: 0;
  left: 0;
  transition: 0.3s ease all;
}
.menu-toggler {
  width: 35px;
  margin-left: 30px;
  position: relative;
  display: flex;
  height: 28px;
  margin-top: 15px;
  display: none;
}
.menu-toggler span:nth-child(2) {
  top: 10px;
}
.menu-toggler span:nth-child(3) {
  top: 20px;
}
.menu-toggler.active span:first-child {
  opacity: 0;
}
.menu-toggler.active span {
  top: 10px;
}
.menu-toggler.active span:nth-child(2) {
  transform: rotate(45deg);
}
.menu-toggler.active span:nth-child(3) {
  transform: rotate(-45deg);
}
.menu-item-has-children:before {
  content: " ";
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 3px;
  position: absolute;
  right: -10px;
  top: 22px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.wpcf7-form-control-wrap {
  position: relative;
  width: 100%;
}
.field-btn {
  position: relative;
}
.field-btn img {
  position: absolute;
  top: 8px;
  width: 40px;
  height: 40px;
  z-index: 999;
  left: 102px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
  background: transparent;
  border: none;
  color: #fff;
  width: 100%;
  text-align: left;
  padding: 14px 14px 14px 26px;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
  color: #000;
}
.form-btn {
  max-width: max-content;
  padding: 0;
}
.wpcf7-spinner {
  position: absolute;
  top: 10px;
}
.pppp {
  border: none;
  padding: 12px 20px;
  background: none;
  border-left: 1px solid #b8b8b8;
}
.submitimg::before {
  content: '';
  background: url('http://localhost/mercury/wp-content/uploads/2022/01/white-arrow-1.svg');
  width: 40px;
  height: 40px;
  position: absolute;
  background-repeat: no-repeat;
  right: 45px;
  top: 24px;
  background-size: contain;
  z-index: -1;
}

.submitimg {
    position: relative;
    z-index: 99999999;
}

.submitimg:hover::before {
    filter: invert(1);
}
.flexx {
  display: flex;
  align-items: center;
}
.page-header h1 {
  padding: 15px 80px;
  font-size: 29px;
  font-weight: 600;
  text-transform: capitalize;
}
.search-not h2 {
  padding: 15px 80px;
  font-size: 29px;
  font-weight: 600;
  text-transform: capitalize;
}
.page404 h2 {
  font-size: 160px;
  text-align: center;
}
.page404 p {
  font-size: 30px;
  padding-bottom: 130px;
  text-align: center;
  text-transform: capitalize;
}
.headkline-title span:not(:first-child):before {
    content: ',';
}
.headkline-title p {
    margin-bottom: 0;
}
.headkline-title {
    display: flex;
	align-items: baseline;
}
ul.backbanner-logo {
    display: flex;
    align-items: center;
    padding: 20px 0;
	justify-content: space-evenly;
}
ul.backbanner-logo img {
	max-width: 140px;
}
ul.addmorelist li {
    color: #797979;
    font-size: 18px;
    list-style: disc;
    width: calc(100% / 2);
    margin-bottom: 15px;
    padding-right: 30px;
	margin-left: 30px;
}
ul.sub-menu>li::before {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    border: solid #3e5dc5;
    border-width: 0 2px 2px 0;
    right: 14px;
    z-index: 99;
}

ul.sub-menu>li:hover::before {
    border-color: #fff;
}

ul.sub-menu>li:hover ul.sub-menu {
    opacity: 1;
    visibility: visible;
}

ul.sub-menu>li ul.sub-menu {
    position: absolute;
    left: 300px;
    top: 0px;
}
.hero-section .siteBtn1 img {
    width: 31px !important;
    margin-left:10x;
}
.hero-section .siteBtn1 {
    display: inline-flex;
    justify-content: center;
}
.request-btn {
    text-align: center;
    padding-top: 30px;
}
.cuss-col-5 {
    width: 45%;
}

.cuss-col-7 {
    width: 55%;
}

.cuss-container {
    padding: 100px 0;
	background: #FBFBFB;
}

.cuss-container .row:nth-child(even) {
    flex-direction: row-reverse;
}

.instalation-textarea {
    max-width: 700px;
    margin: auto;
}

.instalation-textarea h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 43px;
    color: #000000;
    padding-bottom: 40px;
}

.instalation-textarea p {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    color: #707070;
}
.cuss-container .row:nth-child(even)  .cuss-col-5 {
    width: 55%;
}

.cuss-container .row:nth-child(even)  .cuss-col-7 {
    width: 45%;
}
.cuss-container .row:nth-child(even)  .instalation-textarea {
	max-width: 497px;
}
.cuss-container .row:nth-child(even) .installation-imgg img {
    max-width: 697px;
margin-left: auto;
}
.insallltaion-sec2-textarea {
    width: 50%;
    max-width: 522px;
    margin: auto;
}

.installation-imgg-area {
   /* width: 50%;*/
}

section.installation-sec2 {
    padding: 100px 0;
}

.installation-imgg-area img {
    max-width: 679px;
    margin-left: auto;
    margin-bottom: 63px;
}

.insallltaion-sec2-textarea h2 {
    font-weight: 500;
    font-size: 36px;
    line-height: 43px;
    color: #000000;
    padding-bottom: 40px;
}

.insallltaion-sec2-textarea p {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    color: #fff;
}

.imgg-after-text p {
    font-weight: 400;
    font-size: 18px;
    line-height: 36px;
    color: #fff;
    /*max-width: 663px;*/
}





/*********************
    MEDIA QUERIES
**********************/
@media screen and (min-width:1199px){
	.site-menu>nav>ul>li:hover>ul.sub-menu {
  opacity: 1;
  visibility: visible;
}
}
@media screen and (max-width: 1440px) {
	.cuss-container .row:nth-child(even) .installation-imgg img {
		max-width: 724px;
	}
}
@media screen and (max-width: 1360px) {
	.cuss-container .row:nth-child(even) .installation-imgg img {
		max-width: 522px;
	}
  h1 {
    font-size: 48px;
  }
  h2 {
    font-size: 38px;
  }
  h3 {
    font-size: 30px;
  }
  .container {
    max-width: 95%;
  }
  header .container {
    max-width: 97%;
  }
  .starlink-overlay {
    padding: 80px 0;
  }
  .solutions-section {
    margin: 80px 0;
  }
  .services-section {
    padding: 70px 0 140px;
  }
  .services-images img:nth-child(2) {
    right: 0;
  }
  .services-images {
    width: 50%;
  }
  .headline_info {
    padding: 40px 40px 40px 50px;
  }
  .headline_info h3 {
    margin: 15px 0;
  }
  .banner_text {
    padding: 150px 60px 150px 50px;
  }
  .request-text {
    padding: 70px 60px;
  }
  .amplify-content,
  .safety-content,
  .commercial-tabs-content,
  .engagements-content {
    max-width: 80%;
  }
	
}

@media screen and (max-width: 1199px) {
  .menu-toggler {
    display: block;
  }
	.banner_text {
		padding: 150px 60px 38px 50px;
	}
  .site-menu nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    display: none;
    z-index: 99;
  }
  .site-menu nav > ul > li {
    display: block;
    margin: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .site-menu nav > ul > li > a {
    padding: 20px 20px;
    display: block;
  }
  .site-menu nav > ul > li:last-child {
    border: none;
  }
  .site-menu nav > ul > li > a {
    width: calc(100% - 65px);
  }
  .site-menu nav > ul {
    background: #000;
  }
  .has-children > span {
    position: absolute;
    right: 10px;
    top: 26px;
    /* background: #484848; */
    height: 20px;
    width: 20px;
    border: 1px solid #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
  }
  .has-children span img {
    transform: scale(1.2);
    top: 1px;
    left: 0.3px;
  }
  .has-children > ul {
    display: none;
    visibility: visible;
    opacity: 1;
    position: static;
    width: 100%;
    transition: unset;
  }
  .hero-section {
    height: 800px;
  }
  .community-text h3 br {
    display: none;
  }
  .text-row p:first-child {
    width: 100%;
    font-size: 16px;
    margin-bottom: 25px;
  }
  .text-row p:first-child,
  .text-row p:nth-child(2) {
    width: 100%;
  }
  .community-text {
    width: 55%;
  }
  .community-image {
    width: 43%;
  }
  .communication-section {
    margin: 50px 0;
  }
  .starlink-overlay {
    padding: 60px 0;
  }
  .solutions.community-text {
    width: 50%;
    padding: 0 40px;
  }
  .ftCol img {
    margin-right: 20px;
  }
  .contact-details,
  .contact-form {
    width: 50%;
  }
  .headline_info {
    padding: 25px;
  }
  .headline_info h3 {
    font-size: 26px;
  }
  .headline_info p,
  .blogInfo p {
    font-size: 16px;
    margin-bottom: 15px;
  }
  .twitter_widget h4 {
    font-size: 20px;
  }
  .blogInfo {
    padding: 10px;
  }
  .blogImage {
    height: 200px;
  }
  .blogInfo h4 {
    font-size: 20px;
    margin: 10px 0;
  }
  .blog-image {
    height: 600px;
  }
  .blogInfo {
    height: calc(100% - 200px);
  }
  .service_item:first-child a {
    height: 600px;
  }
  .service_item:last-child a:first-child {
    height: 298px;
    margin-bottom: 4px;
  }
  .service_item:last-child a {
    height: 298px;
  }
  .request-image {
    width: 50%;
  }
  .booster-col {
    width: 30%;
  }

  .request-text {
    width: 50%;
  }
  .banner_text p {
    max-width: 100%;
  }
  .trusted-brands ul li img {
    max-width: 150px;
  }
  .support-col {
    width: 100%;
  }
  .services-col {
    width: 100%;
    margin-top: 50px;
  }
	.site-menu nav > ul > li > a {
    width: 100%;
}
.site-menu nav > ul > li > a {
    width: 100%;
}

ul.sub-menu {
    position: relative !important;
    width: 100% !important;
    background: transparent !important;
    transition: none !important;
    visibility: visible !important;
    opacity: 1 !important;
	display: none;
}
ul.sub-menu>li ul.sub-menu {
    width: 100%;
    /* left: 30px; */
    /* right: 0px; */
    left: 0;
}
	.cuss-container .row {
		margin-bottom: 60px;
	}
	.cuss-col-7 {
    width: 45%;
		margin: auto;
	}
	.cuss-col-5 {
		width: 50%;
	}
	.cuss-container .row:nth-child(even) .instalation-textarea {
		max-width: 445px;
	}
	.cuss-container .row:nth-child(even) .cuss-col-7 {
		width: 50%;
	}
	.cuss-container .row:nth-child(even) .cuss-col-5 {
    width: 49%;
}
	.cuss-container {
		padding: 40px 0;
	}
	.insallltaion-sec2-textarea {
		width: 40%;
	}
	.imgg-after-text p {
		max-width: 492px;
	}
	.cuss-container {
		padding: 70px 0 0;
	}
	.site-menu nav > ul > li > a {
    width: 80%;
}

span.toChild {
    position: absolute;
    right: 10px;
    top: 22px;
}

span.toChild i {
    color: #fff;
}

ul.sub-menu li a {
    width: 80%;
    background-color: transparent;
    color: #fff;
    border: 0px;
}

ul.sub-menu>li::before {
    display: none;
}

ul.sub-menu li {
    border-bottom: 1px solid #ffffff69;
}
	ul.sub-menu li a {
    background: #000;
    color: #fff;
}
}

@media screen and (max-width: 991px) {
  .footer-content {
    padding: 50px 0;
  }
  .ft-col:first-child {
    width: 100%;
    margin-bottom: 40px;
  }
  .ft-col:first-child img {
    max-width: 220px;
  }
  .ft-col {
    width: 30%;
  }
  .ftCol img {
    max-width: 90px;
  }
  .services-images {
    width: 100%;
  }
  .services.community-text {
    width: 100%;
    padding-top: 150px;
  }
  .services-section {
    padding: 50px 0;
  }
  .solutions.community-text {
    width: 100%;
    margin-bottom: 40px;
  }
  .solutions-types {
    width: 100%;
    padding: 0 40px;
  }
  .community-text {
    width: 100%;
  }
  .community-image {
    width: 100%;
    margin-top: 50px;
  }
  .community-image img {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
  }
  .field-row .field {
    width: 100%;
  }
  .contact-section {
    padding: 40px 0;
  }
  .map-content {
    height: 500px;
  }
  .contact-details > p {
    margin-bottom: 40px;
  }
  .blogs-list li {
    width: 49%;
  }
  .headline {
    width: 100%;
  }
  .twitter_widget {
    margin-top: 30px;
    width: 100%;
  }
  .headline-section {
    margin: 50px 0;
  }
  .blogs-list ul {
    justify-content: space-between;
    margin: 0 -18px;
  }
  .core-value p {
    font-size: 16px;
  }

  .core-value {
    width: 100%;
    margin: 5px 0;
  }

  .values-content {
    margin-top: 30px;
  }

  .values-section {
    padding: 50px 0;
  }

  .request-text {
    width: 100%;
    padding: 20px 40px;
  }

  .request-image {
    height: 400px;
    width: 100%;
  }

  .request-section {
    margin: 45px 0;
  }
  .commercial-tabs-header .nav-item {
    font-size: 16px;
  }
  .engagements-content {
    max-width: 100%;
    padding-bottom: 30px;
  }
  .commercial-tabs-content {
    max-width: 100%;
  }
  .engagements-range {
    margin: 30px 0;
  }
  .commercial-tabs-body {
    margin: 25px 0;
  }
  .amplify-content,
  .safety-content {
    max-width: 100%;
  }

  .amplify-section {
    margin: 50px 0 30px;
  }

  .booster-col p {
    font-size: 16px;
  }

  .booster-col h4 {
    margin: 15px 0;
  }

  .booster-section .container > p {
    max-width: 100%;
    margin: 30px 0;
  }
  .contact_bg {
    height: 440px;
  }

  .contact-col {
    width: 100%;
  }
	.black-content.flex {
    flex-direction: column;
}
	.banner_text {
		width: 100%;
	}
	.inner-banner-slider {
		width: 100%;
	}
	.commercial-tabs-header .nav-tabs {
		justify-content: space-between;
	}
	.commercial-tabs-header .nav-item {
		margin-bottom: 15px;
	}
	.cuss-col-5 {
		width: 100%;
	}
	.installation-imgg img {
    margin: auto;
    padding-bottom: 40px;
    width: 700px;
 }
	.cuss-col-7 {
		width: 100%;
	}
	.cuss-container .row:nth-child(even) .cuss-col-5 {
		width: 100%;
	}
	.cuss-container .row:nth-child(even) .cuss-col-7 {
		width: 100%;
	}
	.cuss-container .row:nth-child(even) .instalation-textarea {
		max-width: 700px;
	}
	.cuss-container .row:nth-child(even) .installation-imgg img {
		max-width: 722px;
	}
	.installation-imgg-area img {
		max-width: 400px;
	}
}

@media screen and (max-width: 767px) {
  .hero-content h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 28px;
  }
  h3 {
    font-size: 24px;
  }
  h4 {
    font-size: 20px;
  }
  .ft-col {
    width: 100%;
    margin-bottom: 30px;
  }
  .ft-col h5 {
    margin-bottom: 15px;
  }
  .ft-col ul li {
    margin-bottom: 5px;
  }
  .ft-col ul li a {
    font-size: 16px;
  }
  .ft-col:last-child {
    margin-bottom: 0;
  }
  .ftCol {
    width: 100%;
    margin: 10px 0;
  }
  .arrow_icon a {
    margin: auto;
  }
  .container {
    max-width: 100%;
  }
  header .container {
    max-width: 100%;
  }
  .header-content.flex {
    padding: 0;
  }
  .site-logo img {
    max-width: 160px;
    margin-left: -10px;
  }
  .header-search {
    margin-left: 0;
  }
  .menu-toggler {
    margin-left: 0;
    margin-top: 15px;
    width: 30px;
    position: relative;
    right: -5px;
  }
  .hero-content p {
    font-size: 17px;
    margin: 20px 0 30px;
  }
  .hero-overlay {
    padding-top: 65px;
    min-height: 600px;
  }
  .hero-section {
    height: 100%;
  }
  .text-row p {
    font-size: 16px;
    margin-bottom: 10px !important;
  }
  .community-text a {
    margin-top: 20px;
  }
  .communication-section {
    margin: 25px 0;
  }
  .starlink-overlay {
    padding: 35px 0;
  }
  .starlink-content p {
    font-size: 16px;
    margin: 15px 0 20px;
  }
  .solutions-section {
    margin: 40px 0;
  }
  .solutions.community-text {
    padding: 0 15px;
  }
  .community-text > p {
    font-size: 16px;
  }
  .solutions-types {
    padding: 0 15px;
  }
  .singleSolution a {
    height: 400px;
  }
  .services-images img:nth-child(2) {
    max-width: 80%;
    top: 150px;
  }
  .services.community-text {
    padding-top: 100px;
  }
  .partners-section {
    padding: 45px 0;
  }
  .all-partners {
    margin-top: 40px;
    flex-direction: column;
    padding: 30px 0 0;
  }
  .all-partners img {
    max-width: 180px;
    margin-bottom: 20px;
  }
  .community-text {
    padding-right: 0;
  }
  .network-content h2 {
    font-size: 26px;
  }
  .contact-details,
  .contact-form {
    width: 100%;
  }
  .field-btn {
    text-align: center;
  }
  .map-content {
    height: 350px;
  }
  p {
    font-size: 16px !important;
  }
  .headline_image {
    width: 100%;
    height: 250px;
    border-radius: 10px 10px 0 0;
  }
  .headline_info {
    width: 100%;
    border-radius: 0 0 10px 10px;
    padding: 10px;
  }
  .headline_info h3 {
    font-size: 22px;
    margin: 6px 0;
  }
  .twitter_widget h4 {
    margin-bottom: 15px;
  }
  .blogs-list li {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }
  .article-section {
    padding: 40px 0;
  }
  .article-content h2 {
    font-size: 22px;
  }
  .article-content span {
    font-size: 16px;
  }
  .article-field input {
    font-size: 17px;
    width: calc(100% - 54px);
  }
  .article-field button {
    padding: 12px;
  }
  .blogs-list ul {
    margin: 0;
  }
  .blog-slider .owl-dots {
    bottom: 20px;
  }
  .blog-details {
    margin: 60px 0;
  }
  .blog-text {
    max-width: 100%;
  }
  .blog-text p {
    margin-bottom: 15px;
  }
  .blog-text h3 {
    margin-bottom: 20px;
    font-size: 20px;
  }
  .service-optioins {
    width: 100%;
  }

  .service-text {
    width: 100%;
    margin-top: 30px;
  }

  .banner_text {
    width: 100%;
    padding: 100px 20px;
  }

  .banner_image {
    width: 100%;
    height: 250px;
	  min-height: 370px;
  }

  .banner_text h1 {
    font-size: 28px;
  }

  .banner_text span {
    font-size: 14px;
  }

  .banner_text h1 br {
    display: none;
  }

  .service_img span {
    font-size: 18px;
  }

  .service_item:first-child a {
    height: 280px;
  }

  .service_item:first-child {
    width: 100%;
    margin-bottom: 6px;
  }

  .service_item:last-child {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .service_item:last-child a {
    width: 49%;
    height: 170px;
  }

  .service_item:last-child a:first-child {
    width: 49%;
    height: 170px;
  }

  .service_img {
    padding: 10px;
  }

  .service-text h3 {
    margin-bottom: 15px;
  }

  .service-text p {
    margin-bottom: 10px;
  }

  .services_section {
    margin: 50px 0;
  }
  .request-section {
    margin: 30px 0;
  }

  .request-text {
    padding: 15px;
  }

  .request-image {
    height: 250px;
  }

  .request-col p {
    margin-bottom: 12px;
  }

  .request-col {
    width: 100%;
  }
  .commercial-tabs-header .nav-item {
    font-size: 14px;
    width: 100%;
    margin: 3px 0;
  }
  .tabs-data h3 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .tabs-data h3 br {
    display: none;
  }
  .tabs-data p {
    margin-bottom: 10px;
  }
  .tabs-data li {
    font-size: 16px;
  }
  .support-section {
    margin: 40px 0;
  }

  .trusted-brands ul li {
    width: 100%;
    margin: 20px 0;
  }

  .trusted_header h4 {
    padding: 0 15px;
  }

  .trusted-section {
    margin-bottom: 40px;
  }
  .amplify-content p {
    padding: 0;
  }

  .booster-col {
    width: 100%;
    margin: 20px 0;
  }

  .booster-col span {
    height: 60px;
    width: 60px;
    font-size: 24px;
  }

  .booster-col h4 {
    margin: 10px 0;
  }
  .contact-col.formArea {
    padding: 30px 15px;
  }

  .formArea h3 {
    margin-bottom: 20px;
  }

  .formArea h3 br {
    display: none;
  }
  .contact_bg {
    height: 220px;
  }
  .safety-content li {
    width: 100%;
    font-size: 16px;
  }

  .antenna .engagements-content {
    padding-bottom: 20px;
  }
  .safety-headline {
    margin-bottom: 30px;
  }

  .safety-content h3 {
    margin-bottom: 20px;
  }
  .search_wrapper {
    right: -24px;
    width: 338px;
    padding: 5px;
  }

  .close-search {
    top: -10px;
    padding: 8px !important;
    right: -14px;
  }

  .close-search img {
    max-width: 8px;
  }
	.insallltaion-sec2-textarea {
    width: 100%;
}
.installation-imgg-area {
    width: 100%;
}
.installation-imgg-area img {
    max-width: 388px;
	margin-top: 20px;
}
.cuss-container .row:nth-child(even) .installation-imgg img {
	max-width: 364px;
}
.cuss-container .row:nth-child(even) .instalation-textarea {
    max-width: 350px;
}
.insallltaion-sec2-textarea {
	max-width: 350px;
}
.installation-imgg img {
	width: 350px;
}
.instalation-textarea {
	max-width: 350px;
}
.cuss-container .row:nth-child(even) .installation-imgg img {
	max-width: 354px;
}
.installation-imgg-area img {
	max-width: 358px;
}
.imgg-after-text p {
	max-width: 350px;
}
.installation-imgg-area {
    width: 100%;
    margin: auto;
	max-width: 350px;
}
.insallltaion-sec2-textarea {
	max-width: 350px;
}
section.installation-sec2 {
	padding: 10px 0;
}
.installation-imgg-area {
    max-width: 350px;
}
}












ul.sub-menu {
  position: absolute;
  top: 100%;
  background: #385dc5;
  width: 300px;
  left: 5px;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s ease all;
  box-shadow: 0 0 15px -2px rgb(0 0 0 / 20%);
}


ul.sub-menu li {
  display: block;
  width: 100%;
}
.site-menu li{
  position: relative;
}
ul.sub-menu li a:hover {
  background: #385dc5;
  color: #fff;
}
ul.sub-menu li a {
  padding: 15px 25px;
  display: block;
  color: #385dc5;
  background: #fff;
  border-bottom: 1px solid #819ae069;
  font-weight: 500;
  transition: 0.3s ease;
}

ul.sub-menu li:last-child a {
  border: 0;
}
.bg-black header {
  background: #000;
  
}
.cellular-tabs .container {
	padding: 60px 20px;
}
ul.backbanner-logo img {
	max-width: 100px;
}
ul.backbanner-logo {
	flex-wrap: wrap;
}
.core-value {
    background-size: cover;
	background-position: center;
}
.core-value {
	min-height: 350px;
}


@media screen and (max-width: 1199px){
ul.sub-menu li a {
    background: #000;
    color: #fff;
	border-bottom: none;
    padding: 20px 20px;
}
	ul.sub-menu li {
		border-bottom: 1px solid #819ae069;
	}
	span.toChild.rotated-menu {
    right: 16px;
    transform: rotate(88deg);
    transition: 0.5s all;
}
	span.toChild {
    position: absolute;
    right: 20px;
    top: 22px;
}
	ul.sub-menu li {
    border-bottom: 1px solid #fff;
}

ul.sub-menu li a {
    background: transparent;
    border: 0px;
}

.site-menu li a::before {
    display: none;
}

ul.sub-menu li:last-child {
    border: 0px;
}

.site-menu nav > ul > li {
    border-bottom: 1px solid #fff;
}

.site-menu li {
    margin: 0;
}

span.toChild.rotated-menu {
    right: 20px;
}

ul.sub-menu span.toChild {
    right: 24px !important;
}
	




}
